<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

    <img src="../Main page/Files/Badge-Online-Introduction-Peacebuilding-55px.png" alt="" />

    <h4><a href="../Main page/Main page.html">د سولې راوستلو پېژندنه | کوچنی کورس</a></h4>



    <h1><p>د کورس په پای کې سروی</p></h1>
    <h1><p>موخه | د کورس په هکله مو خپل نظر له موږ سره شريک کړئ. دغه کار له موږ سره د کورس د تجربې په وده کې مرسته کوي.</p></h1>

    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-8.png" alt="" />

    <p>موږ هیله لرو چې دغه د ټرېننګ کورس ستاسې لپاره یوه ارزښتناکه تجربه وه. موږ غواړو چې په دې اړه ستاسې نظر واورو تر څو موږ دغه کورس نور هم ښه کړو. </p>
    <p>

    [avia_codeblock_placeholder uid="0"]

</div>